@charset "UTF-8";
#c-basic table.table_01 {
    border-top: 1px solid #333;
    border-right: 1px solid #333;
}
#c-basic table.table_01 th {
    border-left: 1px solid #333;
    border-bottom: 1px solid #333;
}
#c-basic table.table_01 td {
    border-left: 1px solid #333;
    border-bottom: 1px solid #333;
}
#c-basic table.table_01 td.bg_01 {
	background-color: #ffc639;
}
#c-basic table.table_01 td.bg_02 {
	background-color: #fff5db;
}
#c-basic table.table_01 td.bd_spc_01 {
    border-bottom: 1px solid #ccc !important;
}
#c-basic table.table_01 td span.txt_large {
	font-size: 28px;
}
#c-basic #example .blk_01 {
	margin-bottom: 50px;
}

@media only screen and (max-width:768px) {


}


